/*******************************************
*                  OUTLINES                *
*******************************************/

html, body {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: #ebf9ff;
}
body {text-align:center;}
.booking-content {background:#fff; padding:20px; margin: 20px 10px 10px 10px; font-family: Verdana, Arial, Helvetica, "sans-serif"; font-size: 12px; line-height:12px;}
.booking-content a, .booking-content a:link, .booking-content a:visited, .booking-content a:hover{ color:#417EB5;}

#total {
	height: 100%;
	width: 800px;
	margin: 0 auto;
	padding: 0;
	background-color: #efe6e8;
	border: 1px solid #283d40;
}
body {
	margin: 0;
	padding: 0;
}
#topcell {
	margin: 0;
	padding: 0;
	position:relative;
}
#footercell {
	margin: 0;
	padding: 0;
	height: 40px;
}
#footer {
	margin: 0;
	padding: 0;
	height: 40px;
}
#footer p {
	margin: 0;
	padding: 0;
	margin: 0px;
	margin-left: 40px;
}


/*******************************************
*               Content Tables             *
*******************************************/

table.banner {
	padding-left: 15px;
	margin: 0px;
	border: 0px;
	background-image: url(img/banner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #283d40;
	position:relative;display:block;
}

td.banner {
	padding-top: 0px;
	vertical-align: bottom;
	position:relative;
}
.homeLink {position:absolute;top:5px; left:5px; width:290px; height:115px;display:block;}

td.header {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #283d40;
	vertical-align: top;
	text-align: center;
	border-bottom: 2px solid #021a13;
}

table.footer {
	padding: 0px;
	margin: 0px;
	background-color: #99c2cc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fbfbde;
	vertical-align: top;
}

td.footer {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fbfbde;
	vertical-align: middle;
	text-align: center;
	border-top: 2px solid #021a13;
}

table.navigation {
	padding: 0px;
	margin: 0px;
	border: 0px;
	background-image: url(img/navigation.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	vertical-align: middle;
	text-align: center;
}


td.navItem {
}

table.content {
	padding: 0px;
	margin: 0px;
	border: 0px;
	background-image: url(img/contentBg.jpg);
	background-repeat:no-repeat;
	background-position: right top;
}

td.content {
	padding: 10px;
	padding-top: 0px;
}

td.slideshow {
	padding: 0px;
	padding-right: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #74b3ba;

}

table.room {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #331c1a;
	text-align: left;
}

/************************************
*             lINKS                 *
************************************/

a:link, a:visited, a:hover {
	padding: 0px;
	margin: 0px;
	border: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #783325;
}

a.navItem:link, a.navItem:visited {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	background-color: #053b2c;
	color: #e6f3e8;
	text-decoration: none;
	text-transform: uppercase;
}

a.navItem:hover {
	background-color: #e6f3e8;
	color: #053b2c;
	text-decoration: underline;
}

a.text:link, a.text:visited {
	color: #053b2c;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.text:hover {
	color: #783325;
	text-decoration: underline;
}

a.footer:link, a.footer:visited {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	color: #74b3ba;
	font-weight: normal;
}

a.footer:hover {
	font-size: 10px;
	color: #58302d;
	text-decoration: underline;
}


/************************************
*             TEXTE                 *
************************************/
h1.content {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-align: left;
	vertical-align: middle;
	color: #74b3ba;
	text-decoration: none;
	text-transform: uppercase;

}


p.content {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #331c1a;
	text-align: left;

}

ul {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #331c1a;
	text-align: left;
}

li {
	padding: 0px;
	padding-right: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #053b2c;
	text-align: left;
}

b {
	color: #74b3ba;
}

b.header {
	color: #783325;
}

a img{ display:block;}